<!DOCTYPE html>
<html>
    <head>
        <title>
            {% block title %}{% endblock %}
        </title>
        <link rel="stylesheet"
              href="{{ url_for('static', filename = 'style.css') }}">
    </head>
    <body>
        {% block content %}{% endblock %}
    </body>
</html>
